<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0e4ba83884e2e0ee0f06c0f86bea238f">
  <dict>
    <!--2020-03-28 10:27:14.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:27:14.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
